/* ===== 'structure.css' ===== */

/* --- --- --- --- ---
[description]
Файл стилей 'structure.css' применяется для стилизации основных блоков разметки и декора.
--- --- --- --- --- */

/* =general styles
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.debug {
	border: 1px solid red;
}
/* --- !!! --- */
.clearing:after { /* - clearing, для ie присутствуют дополнительные стили - */
	display: block;
	height: 0;
	clear: both;
	content: "";
	visibility: hidden;
}
/* --- !!! --- */
.haslayout { /* - haslayout - */
	padding: 1px 0;
}
/* --- !!! --- */
.hide {
	display: none;
}
.invisible {
	visibility: hidden;
}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =other styles
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
/* -
Если требуется применить индивидуальные стили для блоков с закругленными углами, необходимо использовать классы, указанные ниже.

Существующие варианты отображения:
"текстовый блок"
"меню"
"карточка"
"список"
"список в карточке"
"список на главной"
"вспомагательный блок"
"формы"
"всплывающий блок"

По-умолчанию присутствует наследование от классов:
'corn-wrap'
'corn-content'
- */

/* --- block --- */
.block-wrap {
	margin: 0;
}
	.block-wrap .corn-tl, .block-wrap .corn-tc, .block-wrap .corn-tr,
	.block-wrap .corn-cl, .block-wrap .corn-cr,
	.block-wrap .corn-bl, .block-wrap .corn-bc, .block-wrap .corn-br {
		display: none;
	}
		.block-content {
			padding-left: 20px;
			border-left: 3px solid #ebebeb;
		}
/* --- // block // --- */

/* --- menu --- */
.menu-wrap {
	margin: 0;
}
	.menu-wrap .corn-tl, .menu-wrap .corn-tc, .menu-wrap .corn-tr,
	.menu-wrap .corn-cl, .menu-wrap .corn-cr,
	.menu-wrap .corn-bl, .menu-wrap .corn-bc, .menu-wrap .corn-br {
		display: none;
	}
		.menu-content {
			margin-bottom: 35px;
		}
/* --- // menu // --- */

/* --- item --- */
.item-wrap {
	margin: 0;
}
	.item-wrap .corn-tl, .item-wrap .corn-tc, .item-wrap .corn-tr,
	.item-wrap .corn-cl, .item-wrap .corn-cr,
	.item-wrap .corn-bl, .item-wrap .corn-bc, .item-wrap .corn-br {
		display: none;
	}
		.item-content {
			padding-left: 20px;
			border-left: 3px solid #ebebeb;
		}
/* --- // item // --- */

/* --- list --- */
.list-wrap {
	margin: 0;
}
	.list-wrap .corn-tl, .list-wrap .corn-tc, .list-wrap .corn-tr,
	.list-wrap .corn-cl, .list-wrap .corn-cr,
	.list-wrap .corn-bl, .list-wrap .corn-bc, .list-wrap .corn-br {
		display: none;
	}
		.list-content {
			padding-left: 20px;
			border-left: 3px solid #ebebeb;
		}
/* --- // list // --- */

/* --- last list --- */
.last-list-wrap {
	margin: 0;
}
	.last-list-wrap .corn-tl, .last-list-wrap .corn-tc, .last-list-wrap .corn-tr,
	.last-list-wrap .corn-cl, .last-list-wrap .corn-cr,
	.last-list-wrap .corn-bl, .last-list-wrap .corn-bc, .last-list-wrap .corn-br {
		display: none;
	}
		.last-list-content {
			padding-left: 20px;
			border-left: 3px solid #ebebeb;
		}
/* --- // last list // --- */

/* --- main list --- */
.main-list-wrap {
	margin: 0;
}
	.main-list-wrap .corn-tl, .main-list-wrap .corn-tc, .main-list-wrap .corn-tr,
	.main-list-wrap .corn-cl, .main-list-wrap .corn-cr,
	.main-list-wrap .corn-bl, .main-list-wrap .corn-bc, .main-list-wrap .corn-br {
		display: none;
	}
		.main-list-content {
			padding-left: 20px;
			border-left: 3px solid #ebebeb;
		}
/* --- // main list // --- */

/* --- expanded --- */
.exp-wrap {
	margin: 0;
}
	/* --- !!! --- */
	.exp-wrap .corn-tl,
	.exp-wrap .corn-tr,
	.exp-wrap .corn-bl,
	.exp-wrap .corn-br {
		display: none;
	}
	/* --- !!! --- */
	.exp-wrap .corn-tc,
	.exp-wrap .corn-bc,
	.exp-wrap .corn-cl,
	.exp-wrap .corn-cr,
	.exp-wrap .corn-content {
		display: none;
	}
	.exp-wrap .corn-content {
		display: block;
		background: transparent;
	}
	/* --- !!! --- */
	.exp-content {}
/* --- // expanded // --- */

/* --- form --- */
.form-wrap {
	margin: 0;
}
	.form-wrap .corn-tl, .form-wrap .corn-tc, .form-wrap .corn-tr,
	.form-wrap .corn-cl, .form-wrap .corn-cr,
	.form-wrap .corn-bl, .form-wrap .corn-bc, .form-wrap .corn-br {
		display: none;
	}
		.form-content {
			padding-left: 20px;
			border-left: 3px solid #ebebeb;
		}
/* --- // form // --- */

/* --- bubble --- *
.bubble {
	position: absolute;
	top: 0; /* - устанавливается через скрипт - *
	left: 0; /* - устанавливается через скрипт - *
}
	.bubble-wrap {
		margin: 4px;
	}
		.bubble-content {
			margin: 21px 27px; /* - margin: (25-(3+1))px (30-3)px; - *
			position: relative; /* - чтобы поднять блок над углами и тенями - *
		}
/* --- // bubble // --- */

/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* --- © Tarik, 2011 --- */

/* ===== // 'structure.css' // ===== */